.page[name='race'] > .header {
    background-color: #1b1b1b;
    color: #ffffff;
    border-bottom: 1px solid #272727;
}
.page[name='race'] > .content > .imageWrapper > .button {
    color: #ffffff;
    background-color: rgba(0, 0, 0, 0.5);
    backdrop-filter: blur(2px);
}
.page[name='race'] > .content > .section.fullScreen {
    background-color: #1b1b1b;
}
.page[name='race'] > .content > .section > .header > .title {
    color: #ffffff;
}
.page[name='race'] > .content > .section > .header > .timer > .status {
    background-color: #da0606;
}
.page[name='race'] > .content > .section > .header > .timer > .value,
.page[name='race']:not(.active) > .content > .section > .tableWrapper > .fTable > .content > table > thead,
.page[name='race']:not(.active) > .content > .section > .tableWrapper > .fTable > .content > table > tbody > tr > td[colspan] {
    color: #7e7e7e;
}
.page[name='race'] > .content > .section > .tableWrapper { 
    box-shadow: 0px 4px 20px 0px rgba(0, 0, 0, 0.10);
}
.page[name='race']:not(.active) > .content > .section > .tableWrapper {
	background-color: #272727;
}
.page[name='race'].active > .content > .section > .tableWrapper { 
    background-color: #1b2a4f;
}
.page[name='race'].active > .content > .section > .tableWrapper > .fTable > .content > table > thead,
.page[name='race'] > .content > .section > .tableWrapper > .fTable > .content > table > tbody > tr:not(.best) > td:not([colspan]) {
	color: #ffffff;
}
.page[name='race'] > .content > .section > .tableWrapper > .fTable > .content > table > tbody > tr > .clickable[key='clientKey'] > .name {
    color: #0373f3;
}
.page[name='race'] > .content > .section[key='scoreboard'] > .tableWrapper > .fTable > .content > table > tbody > tr > td[key='clientKey'] > .imageWrapper {
    background-color: #313333;
}
.page[name='race'] > .content > .section[key='laps'] > .tableWrapper > .fTable > .content > table > tbody > tr > .operations > .button {
    background-color: #571818;
    color: #ffffff;
}
.page[name='race'] > .content > .section[key='laps'] > .tableWrapper > .fTable > .content > table > tbody > tr.best > td:not(.operations) {
    color: #0373f3;
}
.page[name='race'] > .content > .section > .tabs > .button {
    color: #ffffff;
}
.page[name='race'] > .content > .section > .tabs > .active {
    background-color: #1b2a4f;
}
.page[name='race'] > .content > .section[key='scoreboard'] > .controls {
    background-color: #272727;
    box-shadow: 0px 4px 20px 0px rgba(0, 0, 0, 0.10);
}